# Lab 3: Arrays

![](../../../assets/781.jpg)

## Tasks:

1. #### Student ages

   1. ##### **Declare and zeroize an int array with a dimension equal to the number of students + 1**
   2. ##### **Set index 0 with the age\* of the instructor**
   3. ##### **Fill the elements of the array with the ages\* of the students starting with index 1**
   4. ##### **Print the array**
2. #### Favorite quote

   1. ##### **Declare and initialize a char array with your favorite saying**
   2. ##### **Ensure the last index is set to nul \('\0'\)**
   3. ##### **Separate each word in the array with a new line character \('\n' or decimal value 10\)**

**NOTE: \* use your best guess**


